.u-section-1 .u-sheet-1 {
  min-height: 105px;
}

.u-section-1 .u-image-1 {
  width: 152px;
  height: 133px;
  margin: -14px auto 0 0;
}

.u-section-1 .u-shopping-cart-1 {
  height: 42px;
  width: 42px;
  margin: -86px 28px 0 auto;
}

.u-section-1 .u-icon-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Boogaloo;
  margin: -39px 175px 0 911px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 311px 0 719px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 503px 0 554px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 0 382px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 29px 247px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 751px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 593px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 415px;
    margin-left: 457px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 575px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 238px;
    margin-left: 454px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 318px;
    margin-left: 350px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 241px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 431px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 179px;
    margin-left: 341px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: 239px;
    margin-left: 263px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 181px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-left: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 110px;
    margin-left: 271px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 113px;
    margin-left: 215px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 150px;
    margin-left: 166px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 114px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 89px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/3509f65b/6407068/images/eaef47e0-9c4d-429e-bc1b-faf0f3d6f93f.jpg");
  background-position: 50% 48.69%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: Margarine;
  text-shadow: 0px -2px 15px rgba(0,0,0,0.9);
  margin: 186px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 277px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 159px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 100px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 731px;
}

.u-section-3 .u-form-1 {
  height: 613px;
  background-image: none;
  box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.85);
  margin: 70px 466px 0 59px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  font-size: 1.875rem;
  font-family: Margarine;
}

.u-section-3 .u-label-1 {
  font-family: Margarine;
  font-size: 1.25rem;
}

.u-section-3 .u-label-2 {
  font-family: Margarine;
  font-size: 1.25rem;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-label-3 {
  font-family: Margarine;
  font-size: 1.25rem;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-label-4 {
  font-family: Margarine;
  font-size: 1.25rem;
}

.u-section-3 .u-label-5 {
  width: 100px;
  font-family: Margarine;
  font-size: 1.25rem;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-text-2 {
  margin: -491px 115px 0 724px;
}

.u-section-3 .u-text-3 {
  margin: 22px 97px 0 707px;
}

.u-section-3 .u-text-4 {
  margin: -13px 193px 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 22px 157px 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 27px 120px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-form-1 {
    margin-right: 325px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 15px;
    margin-left: 624px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 605px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-form-1 {
    margin-right: 105px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 419px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 385px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 117px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -93px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 239px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 205px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 110px;
    margin-right: 145px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -86px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-left: 39px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 5px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 91px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 99px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 76px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 459px;
}

.u-section-4 .u-map-1 {
  width: 750px;
  height: 393px;
  margin: 0 auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-map-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-5 .u-image-1 {
  width: 236px;
  height: 192px;
  margin: 38px auto 0 -12px;
}

.u-section-5 .u-text-1 {
  font-family: "ADLaM Display";
  margin: -192px 166px 0 640px;
}

.u-section-5 .u-text-2 {
  font-family: "ADLaM Display";
  font-weight: 700;
  margin: -86px 11px 0 905px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-family: "ADLaM Display";
  margin: -13px 108px 0 905px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-family: "ADLaM Display";
  margin: -160px 550px 0 235px;
}

.u-section-5 .u-text-5 {
  font-family: "ADLaM Display";
  margin: -4px 355px 0 640px;
}

.u-section-5 .u-text-6 {
  font-family: "ADLaM Display";
  margin: -10px auto 0 235px;
}

.u-section-5 .u-text-7 {
  font-family: "ADLaM Display";
  margin: 17px auto 0 235px;
}

.u-section-5 .u-line-1 {
  width: 1040px;
  transform-origin: right center;
  margin: 30px 37px 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 10px 175px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  width: 42px;
  background-image: none;
  height: 42px;
  margin: -42px 126px 0 auto;
  padding: 3px;
}

.u-section-5 .u-icon-3 {
  width: 46px;
  background-image: none;
  height: 46px;
  margin: -46px 69px 0 auto;
  padding: 4px;
}

.u-section-5 .u-text-8 {
  font-family: "ADLaM Display";
  font-size: 1rem;
  margin: -34px 237px 26px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-left: 65px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 247px;
    margin-left: 559px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 580px;
    margin-left: 153px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 208px;
    margin-left: 335px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 611px;
    margin-left: 236px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 559px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 335px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 336px;
  }

  .u-section-5 .u-line-1 {
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-left: 175px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 470px;
    margin-left: 210px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 318px;
    margin-left: 445px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 399px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 445px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 446px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    margin-left: 265px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 300px;
    margin-left: 506px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 439px;
    margin-left: 300px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 408px;
    margin-left: 476px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 489px;
    margin-left: 506px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 476px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 477px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    margin-left: 365px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 400px;
    margin-left: 406px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 405px;
    margin-left: 400px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 449px;
    margin-left: 511px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 589px;
    margin-left: 406px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 511px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 511px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 110px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 79px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 112px;
  }
}